Page MenuHomePhabricator

Dropdowns appear in reverse order
Closed, ResolvedPublic

Description

As the screenshot below reveals, the dropdown menus appear in reverse order, with the subcategories appearing first, and the main category last. This seems to be a MW 1.31 issue.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 9 2018, 9:06 PM
SmartK added a subscriber: SmartK.Aug 10 2018, 8:24 AM

Thank you Sophivorus for opening this case. I wonder why the behavior has changed in MW 1.31.
We have this problem in all our MW 1.31 installations.

Change 468902 had a related patch set uploaded (by Sophivorus; owner: Sophivorus):
[mediawiki/extensions/MsCatSelect@master] Bugfix of the floating position of the dropdown menus

https://gerrit.wikimedia.org/r/468902

Change 468902 merged by jenkins-bot:
[mediawiki/extensions/MsCatSelect@master] Bugfix of the floating position of the dropdown menus

https://gerrit.wikimedia.org/r/468902

Ciencia_Al_Poder closed this task as Resolved.Apr 19 2019, 9:18 AM
Ciencia_Al_Poder assigned this task to Sophivorus.
Ciencia_Al_Poder added a subscriber: Ciencia_Al_Poder.

Patch merged, I guess this can be closed